/***********/
/* Desktop */
/***********/
@media screen and (max-width: 1366px) {}



/************************/
/* Desktop Small Laptop */
/************************/
@media only screen and (max-width: 1280px) {}

/************************/
/* Break for 3 & 2 card */
/************************/
@media only screen and (max-width: 1024px) {
    .alumnis {
        min-height: 400px;
        display: grid;
        flex-wrap: initial;
        grid-template-columns: minmax(0, 2fr)  minmax(0, 2fr);
        gap: 44px;
        width: 100%;
    }
    .blog .blogTitle{
        font-size: 1.1304rem;
        line-height: 1.3043rem;
    }
}

/**********/
/* Tablet */
/**********/
@media only screen and (max-width: 992px) {
    .catNav{
        margin-top:45px;
    }
    html body.mobile_menu_out{
        overflow: hidden;
    }
    ::-webkit-scrollbar {
        width: 0;  /* Remove scrollbar space */
        background: transparent;  /* Optional: just make scrollbar invisible */
    }
}



/**********/
/* Mobile */
/**********/
@media only screen and (max-width: 768px) {
/***alumni***/
.alumni_cats_wraper{
width:100%;
}
.alumni_cats {
    background-color: var(--white);
    border: 0;
    border-radius: 6px;
    color: var(--blue-dark);
    font-size: 0.6087rem;
    line-height: 1.4782rem;
    font-family: 'newyork1960';
    padding: 12px 34px 12px;
    appearance: none;
    width: 100%;
    display: block;
}
.alumni_cats_wraper:after {
    content: url(/wp-content/uploads/Icon-ionic-md-arrow-dropdown.svg);
    position: absolute;
    right: 20px;
    top: 7px;
}
.alumni_cats option {
    color: var(--blue-dark);
    font-size: 0.6087rem;
    line-height: 1.4782rem;
    font-family: 'newyork1960';
}
.alumni_link p, .alumni_link a {
    color: #1E48B3;
    font-size: 0.6957rem !important;
    line-height: 1.1304rem !important;
}
.alumni .imgSec .bgImg {
    object-fit: cover;
    height: 200px;
    width: 100%;
}
.blogs {
    display: grid;
    flex-wrap: initial;
    grid-template-columns: minmax(0, 2fr) minmax(0, 2fr);
    gap: 36px;
    overflow-x: hidden;
    width: 100%;
    min-height: 400px;
}
.fl-page .catNav{
    margin-top:6px;
    padding-inline-start:0!important;
}
.catNav li{
    margin-top:9px;
    margin-bottom:9px;
}
.catButton{
    padding:10px 32px; 
}
.blog .blogTitle {
    font-family: "newyork1960";
    color: var(--blue-dark);
    margin: 28px 0 18px;
}
.blog h3.blogTitle{
    font-size: 0.7826rem;
    line-height:0.9567rem;
}
.blog .blogLink {
    font-size: 0.6522rem;
    line-height: 1rem;
    font-family: "newyork1960";
    color: var(--blue-dark);
    text-decoration: none;
}
.blogCurveBg > .fl-row-content-wrap{
    background-size:contain;
    background-color:var(--blue-medium);
}
.blog .blog_date{
    margin-bottom:24px;
}
.blog_author{
    margin-bottom:0;
}
.blog_title{
    margin-bottom:24px;
}
.blog_share{
    float:left;
}
.blog_img img{
    height:400px;
    object-fit: cover;
    width:100%;
}
.blog_share .fl-html {
    float: left;
    display: inline;
}
.blog_share {
    margin-bottom:44px;
}
.blog_date{
    margin-bottom:24px;
}
.blog_content p {
    margin: 0 auto 24px;
}
.blog_content ul, .blog_content ol {
    color: var(--blue-dark);
    font-size: 0.6957rem !important;
    line-height: 1.1304rem !important;
    font-family: 'london1960';
}
.blog_content img, .blog_content .fluid-width-video-wrapper{
    margin: 0 auto;
}
.blog_content blockquote{
    margin-bottom: 24px;
    padding: 0;
}
.blog_author p, .blog_author{
    margin-top:24px;
}
.blog .imgBox img {
    height: 200px;
    object-fit: cover;
    width: 100%;
}
.blog_title{
    margin-bottom:0;
}
.blog_title h1 .fl-heading-text, .blog_title h1 {
    font-size: 0.7392rem;
    font-family: "aktiv-grotesk";
    line-height: 0.7609rem;
    color: white!important;
}
}



/****************/
/* Mobile Small */
/****************/
@media only screen and (max-width: 480px) {
    .blog_share .share_icon, .blog_share .share_icon:hover, .blog_share .share_icon:focus{
        padding-left: 15px;
    }
    .catNav{
        margin-top:30px;
    }
    .alumnis {
        min-height: 400px;
        display: grid;
        flex-wrap: initial;
        grid-template-columns: minmax(0, 1fr);
        gap: 44px;
        width: 100%;
    }
    .blogs {
        display: grid;
        flex-wrap: initial;
        grid-template-columns: minmax(0, 1fr);
        gap: 36px;
        overflow-x: hidden;
        width: 100%;
        min-height: 400px;
    }
    .blog_img img{
        height:200px;
        object-fit: cover;
        width:100%;
    }
    .single-news .blog_img img{
        height:200px;
        object-fit: cover;
        width:100%;
    }
    .blog_share {
        margin-bottom:44px;
    }
}